Subject: Ticket Assigned - Poor delivery services
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:46:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor delivery services Hello, I want to report an incident with the delivery process of my order.
The delivery guy had my order with him, he was out for delivery and when I
sent him my location he replied back that he won't come because it's far.
What is this? Are they delivering the orders by foot? I assume they have
cars.

If it's far don't cover this area for delivery in your website. That's
absolutely not my problem. I am currently waiting 2 orders and nobody
contacted me yet except this guy who didn't deliver my stuff.

My order numbers are 6312278832 and 6311946118.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653000